<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CreateBomFile</key>
	<string>__APPNAME__ vorrebbe creare un file BOM.</string>
	<key>InstallQuickLook</key>
	<string>__APPNAME__ vorrebbe installare un plug-in di QuickLook.</string>
	<key>OpenPersistentConnection</key>
	<string>__APPNAME__ ha bisogno di un accesso amministratore per effettuare questa azione.</string>
	<key>UninstallQuickLook</key>
	<string>__APPNAME__ vorrebbe rimuovere un plug-in di QuickLook.</string>
</dict>
</plist>
